Bug 599108 - FEAT: v7 should provide a way to continue a test run
Summary: FEAT: v7 should provide a way to continue a test run
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness)   
(Show other bugs)
Version: 1.1
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact: Qian Cai
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 568526
TreeView+ depends on / blocked
 
Reported: 2010-06-02 17:16 UTC by Greg Nichols
Modified: 2010-09-21 12:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The "continue" command has been added to allow a user to continue previously interrupted test.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-20 12:14:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0702 normal SHIPPED_LIVE v7 bug fix and enhancement update 2010-10-21 07:59:09 UTC

Description Greg Nichols 2010-06-02 17:16:42 UTC
Description of problem:

v7 should provide a way to continue a test run that is incomplete.   A test run can be terminated via user intervention, system reboot, etc.   A "continue" command could provide a means of continuing the test run.

The reboot test needs this feature so that the test run can be continued after reboot.

Version-Release number of selected component (if applicable):

v7 1.2

Comment 2 Caspar Zhang 2010-09-09 10:39:22 UTC
Verified that continue command is included in v7-1.2-R23, and works normally after user intervention and system reboot. Move to 'VERIFIED'

Comment 5 errata-xmlrpc 2010-09-20 12:14:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0702.html

Comment 6 Jaromir Hradilek 2010-09-21 12:54:43 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The "continue" command has been added to allow a user to continue previously interrupted test.


Note You need to log in before you can comment on or make changes to this bug.